<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=w15k+yvujUH83EYtxxtKM8jKdOSyW6liNbOYcr6ZRgDdzCnTdlApta849c2CH1FRhArBgx8lthnwB8WKe1fCZ1H0fNMZLib6sjQDXYcIIgJ8c6Mur1cSlthSkhtb/OJ4gh7RMmM2x6hZGJS6TIvfRRd3ocqk6UtRA3xMH40owlM=-->
<Package Id="ProjectMUI.en-us" Type="MSI" Path="ProjectMUI.MSI" Version="1.0" ProductCode="{90140000-00B4-0409-0000-0000000FF1CE}" MSIVersion="14.0.4763.1000" Platform="x86">
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="ProjectStdHelpFilesIntl_1033" Cost="6402086">
		<OptionRef Id="ProjectStdHelpFiles"/>
	</Feature>
	<Feature Id="ProjectCommonIntl_1033" Cost="3537664">
		<OptionRef Id="PROJECTFiles"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="PROJECTNonBootFilesIntl_1033" Cost="862592">
		<OptionRef Id="PROJECTFiles"/>
	</Feature>
	<Feature Id="ProjectHelpFilesIntl_1033" Cost="6409930">
		<OptionRef Id="ProjectHelpFiles"/>
	</Feature>
	<Feature Id="ProjectTemplatesIntl_1033" Cost="326700">
		<OptionRef Id="ProjectTemplates"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="PROJECTFilesIntl_1033" Cost="0">
		<OptionRef Id="PROJECTFiles"/>
	</Feature>
</Package>
